<template>
  <q-page id="PageLista">
    <div class="row">
      <div>
        <h6 class="q-my-none q-mb-md">Explorar Manifestações de Interesse</h6>
        <div class="q-subheading">
          Selecione pelo menos um dos campos a seguir e clique em filtrar:
        </div>
        <hr class="q-hr q-my-lg" />
      </div>
    </div>
  </q-page>
</template>

<script>
export default {
  name: "PageLista",
  data() {
    return {
      form: {
        territorio: null,
        municipio: null,
        edital: null
      }
    };
  },
  computed: {},
  watch: {},
  methods: {},
  mounted() {}
};
</script>

<style>
#PageLista {
  padding: 20px;
}
#PageLista .number {
  font-weight: 500;
  font-size: 30px;
}
</style>
